/* Generic Links with Hover Color */
a:link {color: #385576;}    /* unvisited link */
a:visited {color: #385576;} /* visited link */
a:hover {color: gray;}   /* mouse over link */
a:active {color: gray;}  /* selected link */

.hidden 
 {position:absolute;
 left:-10000px;
 top:auto;
 width:1px;
 height:1px;
 overflow:hidden;}
 
/* The Background Image Stretched to fit the screen size */

#background {     width: 100%;      height: 100%;      position: fixed;      left: 0px;      top: 0px;      z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */ }  .stretch {     width:100%;     height:100%; } 

body {
	background-color: #385576;
}

img { 
   border-style: none
}

.imgClass{margin-left: auto; margin-right: auto; padding:0; height:30px; width:100%; display:block; }

a.imgLinkActive IMG
{
	 opacity:1.0;
	-moz-opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
	filter:alpha(opacity=100); /* For IE8 and earlier */


}

a.imgLinkInActive IMG
{
	 opacity:0.4;
	-moz-opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8 */
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

a.imgLinkInActive:hover IMG
{
	 opacity:1.0;
	-moz-opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto }

.hiddenImage {
	display:none;
	position: relative;
}

/* Text for the Footer */
.footertx {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 12px;
	font-style: normal;
	color: #84888b;
	text-align:center
}

/* Text for the Body */
.bodytx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:125%;
	color: #385576;
}

.menutitletx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #385576;
}

/* Text for the Titles */
.titletx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #385576;
}

/* Text for the Sub-Titles */
.subtitletx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #385576;
}

/* Center Class for HTML Tables */
table {  margin-left: auto; margin-right: auto;}
div.centered  {     text-align: center; } div.centered table  {     margin: 0 auto;      text-align: left; } 

table.tableBack { 

width:195px;
float:left;
text-align:center;
background-color:#eeecd9; 

}
 
/* Class for Image Borders */
.border
{
	border:1px solid #385576;
}

/* Add spacing for Paragraphs */
p {padding-left:15px; padding-right:15px;}

/* Add style to lists */
li
{
list-style-type:disc;
list-style-position:inside;

padding-left: 15px;
margin: 0px;
}

ul
{
	list-style-type:square;
	list-style-position:inside;

	padding-left: 15px;
	margin: 0px;
}

/* Javascript Slideshow */
#slideshowBack {
	width:720px;
	overflow:hidden;
	background-color:#eee;
	margin-left: auto;
	margin-right: auto;
	
		/* Rounded Borders for New Browsers */
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	
	border-style: double;     
	padding: 16px;     
	
}

#thumbBack
{

}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.fb-date {
	text-align:center;
	color:#999;
	font-size:14px;
	font-style:italic;
}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#colorbox { overflow: visible !important; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../images/colorbox/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(../images/colorbox/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(../images/colorbox/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../images/colorbox/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(../images/colorbox/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(../images/colorbox/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(../images/colorbox/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(../images/colorbox/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/colorbox/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}
